•  » Installation
  •  » Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

#1 2009-02-25 12:47:32

BeTtA SpLeNdEnS
Membre
Rennes
2002-04-15
51

Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

1. Créer un fichier .htacess à la racine du site
2. Éditer ce fichier et ajouter comme contenu : php 1
3. Enregistrer le fichier

Hors ligne

#3 2009-03-02 17:07:17

McJr
Membre
Var (83)
2009-03-02
10

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Bon, ben j'ai bien lu tous les post et chez moi ça ne marche pas.
.htaccess avec Php 1........resultat "erreur 500"
Sans, effectivement, "PHP 5 or above"

J'avais pwg version 1.7.0 et du coup je me retrouve sans rien...

Un petit conseil? (mis a part, "chez moi j'ai 10 site free, et .htaccess marche sur mes 10 sites")


Piwigo 2.0.0 chez Free avec quelques plugins AdvancedMenuManager-LocalFileEditor-PaMOOramics-MultiView; entre autres.

Hors ligne

#4 2009-03-02 17:10:45

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14794

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

McJr a écrit:

Bon, ben j'ai bien lu tous les post et chez moi ça ne marche pas.
.htaccess avec Php 1........resultat "erreur 500"
Sans, effectivement, "PHP 5 or above"

J'avais pwg version 1.7.0 et du coup je me retrouve sans rien...

Un petit conseil? (mis a part, "chez moi j'ai 10 site free, et .htaccess marche sur mes 10 sites")

As tu autre chose dans ton fichier .htaccess ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#5 2009-03-02 17:13:59

McJr
Membre
Var (83)
2009-03-02
10

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Non, dans mon fichier .htaccess j'ai une ligne :
php 1

Faut il autre chose?

Merci pour la reponse rapide.

Dernière modification par McJr (2009-03-02 17:14:35)


Piwigo 2.0.0 chez Free avec quelques plugins AdvancedMenuManager-LocalFileEditor-PaMOOramics-MultiView; entre autres.

Hors ligne

#6 2009-03-02 17:17:53

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14794

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

McJr a écrit:

Non, dans mon fichier .htaccess j'ai une ligne :
php 1

Faut il autre chose?

Merci pour la reponse rapide.

Je t'envoie un mp avec un fichier à mettre à la place du tiens


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#7 2009-03-02 17:19:55

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14794

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Quel logiciel de transfert ftp utilises tu ?
Windows ? linux ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#8 2009-03-02 17:25:55

McJr
Membre
Var (83)
2009-03-02
10

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Je sous Mac OS X Leopard, avec Filezilla pour pouvoir voir se genre de fichier (je faisais avant avec FireFTP sous FireFox, mais on ne voit pas les fichiers system).
J'ai créer le fichier toto.txt sous textedit, et transferé ainsi, je le renome sous FileZilla.


Piwigo 2.0.0 chez Free avec quelques plugins AdvancedMenuManager-LocalFileEditor-PaMOOramics-MultiView; entre autres.

Hors ligne

#9 2009-03-02 17:32:28

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14794

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

McJr a écrit:

Je sous Mac OS X Leopard, avec Filezilla pour pouvoir voir se genre de fichier (je faisais avant avec FireFTP sous FireFox, mais on ne voit pas les fichiers system).
J'ai créer le fichier toto.txt sous textedit, et transferé ainsi, je le renome sous FileZilla.

C'est la bonne solution.

Est ce que ton site correspond à celui de ton mél ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#10 2009-03-02 17:38:04

McJr
Membre
Var (83)
2009-03-02
10

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Oui m'sieur, sous le repertoire "Galerie"

Quel efficacité.


Piwigo 2.0.0 chez Free avec quelques plugins AdvancedMenuManager-LocalFileEditor-PaMOOramics-MultiView; entre autres.

Hors ligne

#11 2009-03-02 17:59:30

McJr
Membre
Var (83)
2009-03-02
10

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Merci mille fois, ton fichier a marché au top! Quel efficacité...je ne comprends pas se qui peut etre different? L'editeur mettrait il quelques chose dedans?


Piwigo 2.0.0 chez Free avec quelques plugins AdvancedMenuManager-LocalFileEditor-PaMOOramics-MultiView; entre autres.

Hors ligne

#12 2009-03-02 18:23:12

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14794

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

McJr a écrit:

Merci mille fois, ton fichier a marché au top! Quel efficacité...je ne comprends pas se qui peut etre different? L'editeur mettrait il quelques chose dedans?

Il arrive que les éditeurs de texte rajoute des éléments.

Superbe photo pour tes panoramas tu peux essayer le plugin [extension by repie38] paMOOramics :)


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#13 2009-04-20 23:32:15

Ilix
Membre
2009-04-20
1

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Bonjour,
Eh bien moi aussi j'ai une "erreur 500" malgrès le fichier .
Rien ne va sur Free!
J'ai tenté l'intallation avec netinstall.php ..... Erreur 500.
J'ai téléchargé le package et l'installation ne fontionne pas. Mis a par des lignes d'erreur, c'est tout !
Merci de m'éclairer


Images attachées

Hors ligne

#14 2009-04-21 00:53:18

LucMorizur
Membre
Vienne (Isère, 38)
2009-03-01
1969

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Bonsoir ;

ces derniers jours chez Free, les "erreurs 500" ont été foison... voir ce post (récent) et le newsgroup proxad.free.services.pagesperso.

Mais votre problème peut être différent.

Luc

Hors ligne

#15 2009-08-12 16:27:39

Xavier MDF
Invité

Re: Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

McJr a écrit:

Merci mille fois, ton fichier a marché au top! Quel efficacité...je ne comprends pas se qui peut etre different? L'editeur mettrait il quelques chose dedans?

Salut,
peut on profiter de ce fichier miracle ?

J'ai testé les deux méthodes. Avec Netinstal le fichier avec "php 1" s'installe mais après ça bloc...

Merci

  •  » Installation
  •  » Faire fonctionner Piwigo chez Free (erreur : requires PHP 5 or above)

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2020 · Contact